/*-- Use For Custom Styling --*/

h2.wow {
    font-weight: 500;
    background: #202020;
    color: #ffffff;
    display: inline-block;
    font-family: Oswald, sans-serif;
    font-size: 25px;
    padding: 10px;
}
.banner-area .green-box, .contact-sec .heading span, .go-top, .services-sec .heading span, .side-menu{
    background-color: #DB1E26;
}

a.rules {
    color: #DB1E26;
    font-weight: bold;
}